Subject: RE:Message from Walmart.com Customer, Ref ID: 6A476951995B4564AB41511FC60D0D76 #Ref 20250106003425483
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 06 Jan 2025 14:59:59 -0800

Hello Rob,

Thank you for reaching out.

May I know the order number so we can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from rob  high

I ordered this comforter set and you guys gave me a wash cloth and towel set I’m confused?? It’s not even close to the product or price?

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 6A476951995B4564AB41511FC60D0D76